﻿<!DOCTYPE html>
<html>
<%@ page contentType="text/html;charset=UTF-8" language="java"%>
<%@taglib prefix="s" uri="/struts-tags" %>
	<head>
		<%
		String path = request.getContextPath();
		String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+path+"/";
		response.setHeader("Cache-Control","no-cache");
		response.setHeader("Pragrma","no-cache");
		response.setDateHeader("Expires",0);
		%>
		<title><s:text name="system.title"/></title>
		<meta http-equiv="pragma" content="no-cache">
		<meta http-equiv="cache-control" content="no-cache">
		<meta http-equiv="expires" content="0">
		<base href="<%=basePath%>">
		<link rel="icon" href="include/img/favicon.ico" type="image/x-icon" />
		<link rel="shortcut icon" href="include/img/favicon.ico" type="image/x-icon" />
		<link rel="stylesheet" href="include/css/reset.css"/>
		<link rel="stylesheet" href="include/css/fn.css"/>
		<link rel="stylesheet" href="include/css/ui.css"/>
		<link rel="stylesheet" href="include/css/eng-main.css"/>
		<link rel="stylesheet" href="include/css/eng-page.css"/>
	</head>
<body class="inner-background">
<s:include value="/common/top.jsp"></s:include>
<div class="full-content">
<div class="service">
	<h1 class="fn-tc"> HSView Service Agreement</h1>
	<div class="paragraph"><span class="fn-bold">IMPORTANT：</span>Thank you（User）for choosing HSView service! This “HSView Service Agreement”（Agreement）will standardize your usage over service provided by HSView. Please carefully read the following terms and condition, and you must agree with terms and conditions in the Agreement before consuming the service provided by HSView. </div>
	<div class="paragraph"><span class="fn-bold"> By click Accept button, you acknowledge that you have read, understood and agreed to the agreement made by our two parties. If you do not agree to the agreement, you may not access the system. 
</span> If you do not agree with terms and conditions in this Agreement, then you shall not register or consume service provided by HSView. </div>
	<div class="paragraph">The agreement may be updated by Dahua Technology at any time without prior notice. The updated Agreement will be deemed to be as ORIGINAL and VALID immediately at publication. You can view the latest Agreement on www.hsview.com. If you do not agree with terms or conditions in the updated Agreement, you shall stop consumption of service provided by HSView. Otherwise, your continuous consumption of the service will be deemed as your acceptance of the updated Agreement. </div>
	<h2>1.Announcement</h2>
	<div class="paragraph">HSView is a platform providing User with preview of video and一it does not generate any content alone. After successful registration, User connects his/her monitoring device into this platform to view live preview of monitoring or playback. User can add and delete monitoring device.</div>
	<div class="paragraph">User understand and agree that all fees incurred are for the User’s account. </div>
	
	<h2>2.Usage Terms</h2>
	<div class="paragraph">2.1 Registration</div>
	<div class="paragraph">2.1.1User can register via www.hsview.com, mobile phone client. User must submit valid and accurate personal or company information (including but not limit to username, password, contact, mobile phone number). Username, password and mobile phone number are set by User. </div>
	<div class="paragraph">2.1.2 Information filled by user shall be real, accurate and valid. Otherwise, User may not be able to use service provided by HSView. User is solely responsible to update account information. </div>
	<div class="paragraph">2.2 Account Activation</div>
	<div class="paragraph">2.2.1 User account can be activated only when corresponding device is only since the service requires device of Dahua Technology (IPC, DVR, NVR and etc.) If Use failed to activate his/her account within 30 days from registration, Dahua Technology reserves the right to delete the User account. </div>
	<div class="paragraph">2.3 Security</div>
	<div class="paragraph">2.3.1 User has the responsibility to protect his/her account and password. User shall not disclose account and password information to any third party or share account with other persons. User shall not install unauthorized or illegal program. User is responsible for all behaviors by his/her account. If User finds his/her account is used by other persons, User shall inform Dahua Technology immediately.</div>
	<div class="paragraph">2.3.2 If User finds lost or forgotten password, User can pass the registered username and mobile phone number to apply to retrieve your password. Dahua Technology Password Recovery Mechanism shares does not recognize the phone number to use for the real account owner. Dahua Technology does not guarantee the User lost or forgotten passwords can successfully recover your password via the registered username and mobile phone number.</div>
	<div class="paragraph">2.3.3 If Dahua Technology finds the User account is used by the account owner, Dahua Technology have the right without notice to the registrant's temporary freeze on the account, Dahua Technology prior to freeze the account without the account holder behavior, use bear legal liability, and the resulting accounts frozen, unable to access information, video, data loss and other consequences borne by the User.</div>
	
	<h2>3.Rule of Use</h2>
	<div class="paragraph"> Users agree not to abuse HSView service, and strictly observe the following rules: </div>
	<div class="paragraph">3.1 Users acknowledge that HSView service is only for non-commercial use. Dahua Technology without User consent in writing, using the HSView services sales or other commercial purposes, Dahua Technology may terminate the service immediately and shall be prosecuted under the law.</div>
	
	<div class="paragraph">3.2 Dahua Technology upgrade at any time to adjust service content rights reserved. Upgrade version, after adjustment, may involve upgrading the mobile client browser plug terminal device software versions; Dahua Technology may also be a browser plug-in, mobile client software, terminal equipment software upgrades separately. Users should be involved according to the software prompts to upgrade, otherwise the User will not be able to enjoy the new version offers features and Dahua Technology does not guarantee continuation of the old version is available. In addition, Dahua Technology reserved for business development, unilateral conduct on the part of the functional effect change or restrict the rights of the User agrees to bear more risk.</div>
	
	<h2>4.Value-added Tax and Fees</h2>
	<div class="paragraph">4.1 Dahua Technology will be based on market developments and technology, to provide Users with the services of a variety of Internet and communications-related value-added services, including free and fee-based value-added services. Dahua Technology reserved to change the fees and charges for value-added services, the right way; related services, such as changes to the toll free service, Dahua Technology will notify the appropriate form, the User can choose to accept or reject, and to ensure the when using fee-based services, will be paid in accordance with the provisions of Dahua Technology costs related charges, such as default or delinquency fees, Dahua Technology entitled to termnate the service, and shall recover losses.</div>
	<div class="paragraph">4.2 Dahua Technology have the right to put a variety of advertising and promotional information on the website, including, but not limited to, the ad appears in the system message or pop-up form.</div>
	
	<h2>5.Privacy</h2>
	<div class="paragraph">5.1 Dahua Technology fully respect the privacy of Users and will take reasonable measures to protect the User's privacy information. In addition to the following circumstances, Dahua Technology committed at any time, under any circumstances will not be made public or disclosed to third parties of User privacy information：
	<p>（1）Authorized by User;</p>
	<p>（2）Required by Law;</p>
	<p>（3）Required by government by law;</p>
	<p>（4）Protect public interests’</p>
	<p>（5）Protect rights of Dahua Technology.</p>
	</div>
	<div class="paragraph">5.2 To provide Users with a better User experience and improve service quality, Dahua Technology may cooperate with third parties to provide relevant services to Users, in this case, if the third party agrees to bear with Dahua Technology equal responsibility to protect User privacy Users agree Dahua Technology their personal information may be provided to the third party.</div>
	<div class="paragraph">5.3 In the privacy of individual Users not to disclose the information provided, Dahua Technology have the right to analyze the entire User database and User database for commercial use (including but not limited to publishing, analysis, or otherwise use the User visits, access time , User preferences and other user data).</div>
	
	<h2>6.Intellictual Property</h2>
	<div class="paragraph"> 6.1 Except for the use of HSView services have limited right to use outside, this agreement does not grant the User (i) any intellectual property rights to the service, or (ii) any use of Dahua Technology trademarks, logos right domain name or other brand features. "Intellectual property" current and future patents, copyrights, trade secrets, moral rights and other similar rights within the meaning worldwide.</div>
	<div class="paragraph">6.2 You may not in any way the use of such information or materials, nor the services related to the software may be reproduced, translated, disassemble or decompile, reverse engineer or otherwise not able to approach the object code of the software to convert or attempt to convert the source code.</div>
	<div class="paragraph">6.3 Unless expressly permitted in this Agreement, you shall not in any form or by any means part or all of the service to modify, rent, sell, distribute, reproduce, create derivative product or for any other commercial purposes.</div>
	
	<h2>7.Limited Guaranty</h2>
	<div class="paragraph">7.1 Although Dahua Technology wish to provide first-class service, but cannot guarantee Dahua Technology certain matters related to the service. For example, services and software "as is" to provide Users own risk, without any form of warranty or condition, express or implied. Dahua Technology also denied any merchantability, fitness for a particular purpose, stability, no viruses, no negligence, no technical problems or flaws INFRINGEMENT. The computer system for Users to access or use the service or software caused damage, data loss or damage, or other damages, Dahua Technology shall not be liable.</div>
	<div class="paragraph"> 7.2 The service involves the Internet Users to understand, may be affected all aspects of instability, there is a force majeure, computer viruses, hacker attacks, system instability, the User's location, the User shuts down illegal content information, harassment, and any other information shielded network service for technical reasons, communication lines, computer failure, information security management practices, such as disruptions, disruption and other risks not meet User needs. User agrees to bear more risk for the User and therefore cannot receive video data, or receive the wrong data and all losses suffered, Dahua Technology without any liability.</div>
	
	<h2>8. Limitation of Liability </h2>
	<div class="paragraph">8.1 Dahua Technology bear all the responsibility of the User of the purchase price paid for the service limit.</div>
	<div class="paragraph">8.2 Within the maximum extent permitted by applicable law, Dahua Technology do not cause a User's use of this service, or in any way related to the services of any accidental, indirect, special, or punitive damages or request (including, but not limited to, due to personal injury, due to privacy leaks, failing to discharge any liability, including faith or reasonable care) any liability. </div>
	<div class="paragraph">8.3 Service may contain links to third-party websites or resources. Dahua Technology does not guarantee the availability of these links, accuracy, relevant content, products and services, nor responsible. User response to their use of any such websites or resources fully responsible for the behavior.</div>
	
	<h2>9.Interruption or Termination</h2>
	<div class="paragraph">9.1 Users understand that if any of the following situations occur, resulting in service interruption or termination of, Dahua Technology does not assume any responsibility for User or third person：
	<p>（1）Regular maintenance or maintenance service platform, updating software and hardware；</p>
	<p>（2）Server being damaged, does not work properly；</p>
	<p>（3）Sudden hardware and software equipment and electronic communication equipment failure；</p>
	<p>（4）Failure in network of service provider or other；</p>
	<p>（5）Under emergency circumstances to safeguard personal and property safety of national security or other Users and third parties；</p>
	<p>（6）Force majeure.</p>
	</div>
	
	<div class="paragraph">9.2 If you provide false personal information, or failing to pay a service fee, or in violation of the relevant laws, regulations or the terms of the Agreement behavior depending on the nature of Dahua Technology entitled to Users, without prior notice to the User's situation, taken, including but not limited to interrupt, restrict the use, freeze or delete user accounts, termination of service, legal liability and other measures, and the User agrees to indemnify all losses to Dahua Technology or any third person.</div>
	
	
	<h2>10.Other Terms</h2>
	<div class="paragraph">10.1 The Agreement set by the terms of any part or all invalid, does not affect the validity of the other provisions. </div>
	<div class="paragraph">10.2 The Agreement for convenience only and read all the titles, he has no real meaning, not as the Agreement meaningful basis for interpretation.</div>
	<div class="paragraph">10.3 The interpretation of this Agreement, the effectiveness and dispute resolution, People's Republic of China shall apply the law. In case of any dispute or controversy between the User and Dahua Technology should first amicable settlement, the negotiation fails, Users in this totally agree to submit the dispute or controversy location Dahua Technology competent court litigation to resolve. </div>
	<div class="paragraph">10.4 This Agreement shall be interpreted by the Dahua Technology. Customer Service Hotline: 400-672-8166, please contact us. </div>
</div>
</div>
<s:include value="/common/foot.jsp"></s:include>
</body>
</html>
